/*
 * exo_thruster_linux_sim_skt.h
 *
 *  Created on: Apr 13, 2024
 *      Author: Invcuser_102
 */

#ifndef EXO_SERVICES_THRUSTER_CTRLR_INC_EXO_THRUSTER_LINUX_SIM_SKT_H_
#define EXO_SERVICES_THRUSTER_CTRLR_INC_EXO_THRUSTER_LINUX_SIM_SKT_H_




void* thruster_skt_simu(void* args);
void thr_simu_server_skt_init();
void thruster_socket_con();
uint8_t thr_simu_data_write(uint8_t* buff, uint16_t length);
uint8_t thr_simu_data_read(uint8_t* buff, uint16_t length);

#endif /* EXO_SERVICES_THRUSTER_CTRLR_INC_EXO_THRUSTER_LINUX_SIM_SKT_H_ */
